# SSL Kicking Mechanism Simulator

## You may run the simulation with parameters as defined in the article just by running "KickerSS/KickerSS_Plot.m"
### in this script you may also modify RLC parameters and initial values for the nummerical integration
### the remaining parameters must be modified within the matlab function block of the simulink file "KickerSS/KickerSS.slx"

